Skip to content

Get a single world

GET
/v4/worlds/{world_uuid}

Returns the world specified. You can get multiple worlds by using the GETGet multiple worlds endpoint.

Parameters

Path Parameters

world_uuid*

A world UUID or lobby

Required
Examples
"de9b06f4-39ea-4143-b0db-e4db7060b842""lobby"

Query Parameters

project

Inlcudes or excludes specified fields.

Mixing inclusion and exclusion will throw HTTP 400 Bad Request.

Type
string
Examples
"name,visits""!world_uuid,!last_scraped"

Responses

Default Response

application/json
JSON
{
  
"name": "string",
  
"icon": "string",
  
"description": "string",
  
"normalized_name": "string",
  
"raw_name": "string",
  
"raw_description": "string",
  
"owner_name": "string",
  
"owner_uuid": "string",
  
"world_uuid": "de9b06f4-39ea-4143-b0db-e4db7060b842",
  
"creation_date": "string",
  
"creation_date_unix_seconds": 0,
  
"enforce_whitelist": true,
  
"featured_instant": 0,
  
"jam": {
  
  
"id": 0,
  
  
"upgraded": true,
  
  
"rating_count": 0,
  
  
"scores": {
  
  
  
"overall": {
  
  
  
  
"rank": 0,
  
  
  
  
"score": 0
  
  
  
},
  
  
  
"originality": {
  
  
  
  
"rank": 0,
  
  
  
  
"score": 0
  
  
  
},
  
  
  
"aesthetics": {
  
  
  
  
"rank": 0,
  
  
  
  
"score": 0
  
  
  
},
  
  
  
"fun": {
  
  
  
  
"rank": 0,
  
  
  
  
"score": 0
  
  
  
},
  
  
  
"theme": {
  
  
  
  
"rank": 0,
  
  
  
  
"score": 0
  
  
  
}
  
  
}
  
},
  
"jam_id": 0,
  
"jam_world": true,
  
"player_count": 0,
  
"visits": 0,
  
"votes": 0,
  
"locked": true,
  
"max_datapack_size": 0,
  
"max_players": 0,
  
"resource_pack_url": "string",
  
"version": "string",
  
"whitelist_on_version_change": true,
  
"last_scraped": 0,
  
"last_scraped_ms": "string",
  
"legitidevs": {
  
}
}

Playground

Server
Variables
Key
Value

Samples

Powered by VitePress OpenAPI